SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - q -

- queryFilters : SLNet::CloudServer
- queryResult : SLNet::CloudServer::BufferedGetResponseFromServer
- queryToConstructReplicaList : SLNet::Connection_RM3
- queryToDestructReplicaList : SLNet::Connection_RM3
- queryToSerializeReplicaList : SLNet::Connection_RM3
- queue : DataStructures::ThreadsafeAllocatingQueue< structureType >
- queuedOpenNat : SLNet::NatPunchthroughClient
- queueHead : DataStructures::Multilist< _MultilistType, _DataType, _KeyType, _IndexType >
- queueMutex : DataStructures::ThreadsafeAllocatingQueue< structureType >
- queueTail : DataStructures::Multilist< _MultilistType, _DataType, _KeyType, _IndexType >
- quitAndDataEvents : SLNet::RakPeer
- quitAndIncomingDataEvents : ThreadPool< InputType, OutputType >